{
    "romFileName": "TSPDA.cue",
    "romCore": "MAMUEV.so",
    "romLaunchType": "BLASTRETRO",
    "romTitle": "Block Out",
    "romPlatform": "Arcade",
    "romGenre": "Puzzle",
    "romReleaseDate": "1989",
    "romPlayers": 2,
    "romDescription": "This 3D puzzler will baffle youjr brain and melt your mind! Looking down on a pit from above, you'll need to flip, turn, spin and move the falling blocks to form solid layers of cubes.",
    "romMapping": {
        "a": "Drop block",
        "b": "Spin block around Z axis",
        "x": "Flip block around X axis",
        "y": "Turn block around Y axis",
        "dpad": "Move block",
        "select": "Insert credit",
        "start": "Start game",
        "l1": "NULL",
        "l2": "NULL",
        "r1": "NULL",
        "r2": "NULL"
    }
}
